body { font-family: 'Lato', sans-serif; }

/* Global */
.fw-3 { font-weight: 300; }
.fw-4 { font-weight: 400; }
.fw-5 { font-weight: 500; }
.fw-6 { font-weight: 600; }
.fw-7 { font-weight: 700; }
.fw-8 { font-weight: 800; }
.fw-9 { font-weight: 900; }
.ls-1 { letter-spacing: 1px; }
.fs-tiny { font-size: .8rem; }
.fs-small { font-size: .9rem; }
.fs-medium { font-size: 1.15rem; }
.text-red { color: #ff0000; }
.text-grey { color: #403f3f; }
.text-yellow { color: #ffba00; }

/* Reset */
button:focus { box-shadow: none!important; }

/* Button Yellow */
.btn-yellow {
  background-color: #ffae00;
  border-color: #ffae00;
  color: #000000;
  font-weight: 800;
  text-transform: uppercase;
  border-radius: 0.5rem;
}
.btn-yellow:hover,
.btn-yellow:focus {
  color: #FFFFFF;
  box-shadow: none;
}

/* Button Green */
.btn-green {
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  background-color: #37b210;
  border-color: #37b210;
  color: #FFFFFF;
  height: 50px;
  font-size: 1rem;
  font-weight: 700;
  border-radius: 8px;
}
.btn-green:hover,
.btn-green:focus {
  color: #FFFFFF;
  box-shadow: 0 0 0 0.25rem rgb(55 235 2 / 50%);
}

/* Button Whatsapp */
.btn-whatsapp {
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  max-width: 336px;
  margin: 0 auto;
  font-size: 1.10rem;
  font-weight: 800;
  color: #FFFFFF;
  border: none;
  border-radius: 16px;
  background-image: -ms-linear-gradient( 90deg, rgb(1,121,77) 0%, rgb(2,233,56) 100%);
  background-image: -moz-linear-gradient( 90deg, rgb(1,121,77) 0%, rgb(2,233,56) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(1,121,77) 0%, rgb(2,233,56) 100%);
}
.btn-whatsapp:hover,
.btn-whatsapp:focus {
  color: #FFFFFF;
  box-shadow: none;
  background-image: -ms-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
  background-image: -moz-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
}

/* Section Title */
.section-title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  padding-bottom: .5rem;
  margin-bottom: 3rem;
  font-weight: 900;
}
.section-title::before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 4px;
  width: 74px;
  background: #ff0000;
}

/* Header */
.header {
  background: -ms-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
  background: -moz-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
  background: -webkit-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
}
.header .navbar-nav .nav-link i { transition: all .4s; }
.header .navbar-nav .nav-link:hover i { transform: rotate(360deg); }
.header .slogan span { font-size: .8rem; font-weight: 500; }
@media(min-width: 360px) {
  .header .slogan span { font-size: .9rem; }
}

/* Navbar */
.navbar { background-color: #FFFFFF; }
.navbar .navbar-brand img { width: 7.282em; }
.navbar .navbar-collapse .navbar-nav .nav-item { margin: .5rem 0; }
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
  display: inline-block;
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 600;
  line-height: 1;
  padding: 0.5rem 0.75rem;
  color: #8b8b8b;
}
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link.active {
  color: #FFFFFF;
  background-color: #FF0000;
}
.navbar .navbar-collapse .navbar-nav .nav-item:last-of-type .nav-link {
  color: #FFFFFF;
  background-image: -ms-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
  background-image: -moz-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(51,74,1) 0%, rgb(80,202,6) 100%);
  border-radius: 1rem;
}
.navbar .navbar-nav .nav-item:last-of-type .nav-link i { transition: all .4s; }
.navbar .navbar-nav .nav-item:last-of-type .nav-link:hover i { transform: rotate(360deg); }
@media(min-width: 576px) {
  .navbar .navbar-collapse .navbar-nav { margin: 0 auto; max-width: 540px; }
}
@media(min-width: 768px) {
  .navbar .navbar-collapse .navbar-nav { max-width: 720px; }
}
@media(min-width: 992px) {
  .navbar .navbar-collapse .navbar-nav { max-width: 960px; }
}
@media(min-width: 1200px) {
  .navbar .navbar-collapse .navbar-nav { max-width: initial; margin: initial; }
  .navbar .navbar-collapse .navbar-nav .nav-item { margin: 0 0.5rem; }
  .navbar .navbar-collapse .navbar-nav .nav-item:last-of-type { margin-right: 0; }
  .navbar .navbar-collapse .navbar-nav .nav-item .nav-link { padding: 0.5rem; }
}
@media(min-width: 1400px) {
  .navbar .navbar-collapse .navbar-nav .nav-item .nav-link { padding: 0.5rem 0.75rem; font-size: 1rem; }
}
/* Mobile - Navbar Collapse and Navbar Toggler Icon */
@media(max-width: 1199px) {
  /* Navbar Collapse */
  .navbar .navbar-collapse {
    background-color: #FFFFFF;
    position: fixed;
    top: 140px;
    bottom: 0;
    left: 100%;
    width: 100%;
    overflow-y: auto;
    visibility: hidden;
    transition: .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .navbar .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
  }
  .navbar .navbar-collapse .navbar-nav {
    padding: 1rem 0.75rem;
  }
  /* Navbar Toggler Icon Menu Hamburguer*/
  .navbar .navbar-toggler.icon {
    background-color: transparent;
    position: relative;
    cursor: pointer;
    height: 34px;
    width: 34px;
    padding: 0;
    border: 0;
  }
  .navbar .navbar-toggler.icon span {
    display: block;
    position: absolute;
    left: 0;
    width: 34px;
    height: 4px;
    border-radius: 5px;
    background-color: #000000;
    -webkit-transition: -webkit-transform 0.3s;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  }
  .navbar .navbar-toggler.icon span:first-child {
    top: 5px;
  }
  .navbar .navbar-toggler.icon span:nth-child(2) {
    top: 15px;
  }
  .navbar .navbar-toggler.icon span:last-child {
    top: 25px;
  }
  .navbar .navbar-toggler.icon--active span:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 15px;
  }
  .navbar .navbar-toggler.icon--active span:nth-child(2) {
    opacity: 0;
  }
  .navbar .navbar-toggler.icon--active span:last-child {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 15px;
  }
  .navbar .navbar-toggler.icon-transition {
    -webkit-transition: -webkit-transform 0.3s;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  }
}

/* About */
/*
.about {
  background-image: -ms-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
  background-image: -moz-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%);
}
*/

.about:hover { background-image: -ms-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%); background-image: -moz-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(97,0,0) 0%, rgb(255,0,0) 100%); color: #FFF; }

.about .about-content { padding: 2rem 0; }
.about .video-content { position: relative; }
.about .video-content a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about .video-content a svg {
  fill: #FFFFFF;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  animation: pulse 1500ms infinite;
}
@media(max-width: 575px) {
  .about .col-video { padding: 0; }
}
@media(min-width: 768px) {
  .about .about-content { padding: 2rem 0 2rem 2rem; }
  .about .video-content { position: absolute; top: 0; left: 0; width: 50%; }
  .about .video-content img { width: 100%; height: 300px; object-fit: cover; }
  .about .video-content a svg { width: 150px; height: 150px; }
}
@media(min-width: 768px) and (max-width: 991px) {
  .about .video-content { height: 100%; }
  .about .video-content img { height: 100%; object-fit: cover; }
}
@media(min-width: 992px) {
  .about .about-content { display: flex; flex-direction: column; justify-content: center; height: 100%; }
}
@media(min-width: 1200px) {
  .about .video-content a svg { width: 200px; height: 200px; }
}
@keyframes pulse {
  0% { box-shadow: #EBEBEB 0 0 0 0; }
  75% { box-shadow: #FF69b400 0 0 0 16px; }
}

/* Services Wrap */
.services .wrap { display: flex; flex-direction: column; align-items: center; height: 100%; padding: 2rem; }
.services .wrap .title { font-family: 'Exo', sans-serif; color: #000000; font-weight: bold; }
.services .wrap .subtitle { color: #828181; font-weight: 300; }
.services .wrap .wrap-img { width: 100px; height: 100px; margin-bottom: 1rem; }
.services .wrap .wrap-img img { height: 100%; }
.services .wrap .wrap-img img:nth-child(2) { display: none; }

.services .wrap:hover { background-color: #ff0000; }
.services .wrap:hover .title,
.services .wrap:hover .subtitle { color: #FFFFFF; }
.services .wrap:hover .wrap-img img:nth-child(1) { display: none; }
.services .wrap:hover .wrap-img img:nth-child(2) { display: inline-flex; }

@media(min-width: 768px) {
  .services .wrap { max-width: 440px; margin: 0 auto; }
}
@media(min-width: 992px) and (max-width: 1199px) {
  .services .wrap { padding: 0.5rem; }
}

/* Services Devices */
.services .devices { display: flex; flex-direction: column; gap: 3rem; padding-top: 4rem; }
.services .devices .item { display: flex; align-items: center; gap: 1.5rem; }
.services .devices .item img { width: 120px; }
.services .devices .item .title { font-family: 'Exo', sans-serif; font-size: 1.15rem; font-weight: bold; color: #000000; }
.services .devices .item .subtitle { color: #828181; font-weight: 300; }
@media(min-width: 768px) {
  .services .devices .item { max-width: 440px; margin: 0 auto; }
  .services .devices .item img { width: 140px; }
}
@media(min-width: 992px) {
  .services .devices { padding-top: 0; padding-left: 3rem; gap: 2rem; }
  .services .devices .item { max-width: initial; margin: initial; }
}
@media(min-width: 1400px) {
  .services .devices { padding-left: 4rem; }
  .services .devices .item { gap: 2rem; }
}

/* Plans */
.plans { background: #eeeeee; }
.plans .section-title::before { width: 100%; }
.plans .wrap { display: flex; flex-wrap: wrap; }
.plans .wrap .wrap-item { flex-basis: 100%; }

.plans .plan {
  position: relative;
  max-width: 336px;
  margin: 0 auto 2rem;
  background: #FFFFFF;
  box-shadow: 0px 2px 28px 1px rgba(0,0,0,0.3);
  border-radius: 24px;
  padding: 310px 24px 30px 24px;
}
/* Plan Speed */
.plans .plan .plan-speed {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 24px;
  min-height: 170px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  background-image: -moz-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
}
.plans .plan .plan-speed h2 { font-size: 2rem; }
.plans .plan .plan-speed h1 { font-size: 3.1rem; }
/* Plan Price */
.plans .plan .plan-price {
  position: absolute;
  top: 130px;
  left: 24px;
  right: 24px;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #FFFFFF;
  box-shadow: 0px 2px 28px 1px rgba(0,0,0,0.3);
  border-radius: 16px;
  padding: 0 8px;
}
.plans .plan .plan-price h1 { font-size: 4rem; }
.plans .plan .plan-price h1 span { font-size: 2.1rem; }
.plans .plan .plan-price .offer {
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  max-width: 220px;
  width: 100%;
  margin: 0 auto;
  font-size: 1.10rem;
  font-weight: 800;
  color: #FFFFFF;
  padding: 0.25rem 0;
  border-radius: 24px;
  background-image: -ms-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
  background-image: -moz-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,0,0) 0%, rgb(139,0,0) 100%);
}
/* Plan Items */
.plans .plan .plan-items p {
  display: flex;
  align-items: center;
  color: #929292;
  font-weight: 700;
  border-top: 1px solid #b2aeae;
  border-bottom: 1px solid #b2aeae;
  padding: 0.70rem 0;
  margin: 0;
}
.plans .plan .plan-items p + p { border-top: none; }
.plans .plan .plan-items p i { font-size: 1.5rem; color: #82c95e; margin-right: 0.5rem; }
@media(min-width: 360px) {
  .plans .plan .plan-speed h1 { font-size: 3.1rem; }
}
@media(min-width: 992px) {
  .plans .wrap { justify-content: space-evenly; }
  .plans .wrap .wrap-item { flex-basis: calc(100% / 4 - 1.0rem); }
  .plans .plan .plan-speed h1 { font-size: 2.8rem; }
}
@media(min-width: 1200px) {
  .plans .plan .plan-speed h1 { font-size: 3.1rem; }
}


/* Upgrade */
.upgrade { background: #930000; color: #FFFFFF; padding: 2.5rem 0; }
.upgrade .wrap { border: 4px solid #FEEE00; border-radius: 1rem; padding: 1rem; }
.upgrade .wrap .wrap-col-1 { margin-top: -2rem; margin-left: -1.75rem; }
.upgrade .wrap .wrap-col-2 { margin: 1.5rem 0; }
@media(min-width: 768px) {
  .upgrade .wrap { max-width: 540px; margin: 0 auto; padding: 2rem 4rem; }
  .upgrade .wrap .wrap-col-1 { margin-top: -4rem; margin-left: 0rem; }
}
@media(min-width: 992px) {
  .upgrade .wrap { display: flex; align-items: center; max-width: initial; margin: initial; padding: 1rem 1.5rem; }
  .upgrade .wrap .wrap-col-1 { margin-top: -2rem; margin-bottom: -2rem; margin-left: -2.5rem; }
  .upgrade .wrap .wrap-col-2 { min-width: 340px; margin: 0 1.5rem 0 0; }
  .upgrade .wrap .wrap-col-3 { min-width: 280px; }
}
@media(min-width: 1200px) {
  .upgrade .wrap { padding: 2rem 3rem; }
  .upgrade .wrap .wrap-col-1 { margin-top: -3rem; margin-bottom: -3rem; margin-left: -4rem; }
  .upgrade .wrap .wrap-col-3 { min-width: 320px; }
}
@media(min-width: 1400px) {
  .upgrade .wrap .wrap-col-3 { min-width: 340px; }
}

/* Indicate */
.indicate {
  position: relative;
  background-image: url("../img/bg_indicacao.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 2.5rem;
  border-top: 6px solid #610000;
}
.indicate::before {
  content: '';
  background: #930000;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.indicate .btn-indicate {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  background-color: #930000;
  border: 2px solid #FFFFFF;
  border-radius: 8px;
  color: #FFFFFF;
  font-size: 1rem;
  font-weight: 800;
  max-width: 190px;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  box-shadow: 0 0 0.25rem 0.25rem rgb(255 0 0 / 75%);
}
.indicate .btn-indicate::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: inset 0 0 0.25rem 0.25rem rgb(255 0 0 / 75%);
  border-radius: 8px;
}

/* Contact US */
.contact-us { padding: 2.5rem 0; border-top: 6px solid #610000; background: #930000; }
.contact-us .section-title::before { background: #FFFFFF; }
.contact-us .form-contact .form-control { border-radius: 0; }
.contact-us .form-contact .form-control:focus { border-color: #ced4da; box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 50%); }
.contact-us .form-contact .btn-submit {
  display: block;
  margin: 0 auto;
  font-size: 1.15rem;
  font-weight: 900;
  color: #000000;
  border: none;
  border-radius: 0.75rem;
  text-transform: uppercase;
  background-image: -moz-linear-gradient( 90deg, rgb(255,156,0) 0%, rgb(252,255,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,156,0) 0%, rgb(252,255,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,156,0) 0%, rgb(252,255,0) 100%);
}
.contact-us .form-contact .btn-submit:hover { opacity: .85; }

/* Testimony */
.testimony {
  position: relative;
  background-image: url("../img/bg_testimony.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.testimony::before {
  content: '';
  background: #cecece;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: .85;
}
.testimony .swiper {
  padding-bottom: 5.5rem;
}
.testimony .swiper .swiper-img {
  width: 100px;
  height: 100px;
  border: 3px solid #ff0000;
  border-radius: 50%;
  margin-bottom: 0.75rem;
}

.testimony .text-grey { 
  height: 120px;
}

/* Info */
.info {
  position: relative;
  background-image: url("../img/bg_info.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 4rem 0;
}
.info::before {
  content: '';
  background: #940000;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
@media(min-width: 768px) {
  .info .wrap { display: flex; align-items: center; }
  .info .wrap .wrap-item { flex-basis: 50%; }
  .info .wrap .wrap-item h3 { max-width: 350px; }
}

/* Footer */
.footer { background: #b10000; }
.footer .nav .nav-link { display: flex; align-items:center; color: #FFFFFF; line-height: 1; padding: 0; }
.footer .nav .nav-link i { font-size: 1.75rem; color: #FFFFFF; min-width: 40px; }
.footer .nav .nav-link:hover,
.footer .nav .nav-link:hover i { color: #ffae00; }

.footer .input-group .form-control { border: none; }
.footer .input-group .form-control:focus { box-shadow: none; }
.footer .input-group .input-group-text { background-color: #ffba00; border-color: #ffba00; }
.footer .input-group .input-group-text img { width: 24px; }

.footer iframe { height: 300px; }
@media(min-width: 768px) {
  .footer iframe { height: 400px; }
}
@media(min-width: 992px) {
  .footer iframe { height: 260px; }
}
@media(min-width: 1200px) {
  .footer iframe { height: 360px; }
}

/* Footer Copyright */
.footer-copyright { background: #8b0000; color: #FFFFFF; border-top: 6px solid #610000; }
.footer-copyright .wrap { display: flex; flex-direction: column; align-items: center; gap: 1rem; }
.footer-copyright .wrap .developed-by { display: flex; flex-direction: column; align-items: center; }
.footer-copyright .wrap .developed-by img { width: 110px; }
.footer-copyright .wrap .developed-by span { font-size: .75rem; text-transform: uppercase; }
.footer-copyright .wrap .nav .nav-link i { transition: all .4s; }
.footer-copyright .wrap .nav .nav-link:hover i { transform: rotate(360deg); }
@media(min-width: 576px) {
  .footer-copyright .wrap { flex-direction: row; justify-content: space-between; gap: 0; }
  .footer-copyright .wrap > * { flex-basis: calc(100% / 3); }
}

/* Swiper */
.swiper .swiper-pagination { bottom: 0; }
.swiper .swiper-pagination-bullet { width: 16px; height: 16px; background: #FFFFFF; opacity: .6; }
.swiper .swiper-pagination-bullet-active { opacity: 1; }
